
#playlist,audio{width:50%;padding:2px; margin-left: 25%}
#playlist
{

  position: absolute;
  overflow-y: auto;
  width: 350px;
  height: 80px;
  border: 2px solid #ccc;
  -webkit-overflow-scrolling: touch;

}

#playlist li {
  padding: 10px 20px;
  
  border-bottom: 1px solid #ccc;
  
  &:last-child {
    border-bottom: none;
  }
  
  &:nth-child(even) {
    background: #f8f8f8;
  }
}

#playlist li a
  {
    text-decoration: none;
    color: #091e27;
    font-family: Source Sans Pro;
    font-weight: lighter;
    font-size: 18px;
    padding: 0 0px;
  }

